Subject: FW: Trainer Candidate - Nitin Sachdeva Nitin
From: Deeksha Dadu <[email-masked]>
To: Nitin Sobti <[email-masked]>
Cc: Livesalesman <[email-masked]>
Date: Fri, 14 May 2021 10:42:48 +0000

Check for trainer

From: Nitin Sachdeva Nitin <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Friday, 14 May 2021 at 4:07 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Nitin Sachdeva Nitin

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Nitin Sachdeva Nitin
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (0) 8700758017
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Noida
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Amazon  CCE     NA      30000
Previous Employer 1     British Airways         Process Trainer         15/5/2020       37090
Previous Employer 2     Tech Mahindra   Lead Process Trainer    15/09/2019      45000
If Selected, how much time do you need to join? 15 days
Please briefly describe your work experience specifically in training?  I have experience of more than 4 years in training. Different domains like Telecom, E commerce . Customer Service and Technical support.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Giving a resolution on time and quickly is a good customer service. At the end of the call if still customer remembers your name and Wow experience felt by the customer. That is great customer service. Customer shares the experience with friends and family and boost about the company. That is great customer service
What according to you makes you a good candidate for this position?     I am Trainer from soul.. I am a good and quick learner.  Team man.. and a good leader.
On a scale of 1 - 5 please rate your fluency in spoken English  5